<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<section>
		<h2>Products Offered</h2>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500</td>
					<td>Package includes a fully functional website with desired specifications</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>
	<section>
		<h2>Contact Form</h2>
		<form>
			<label for="first_name">First Name:</label>
			<br>
			<input type="text" id="first_name" name="firstName" required autocomplete>
			<br>
			<label for="last_name">Last Name:</label>
			<br>
			<input type="text" id="last_name" name="lastName" required autocomplete>
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="email" id="email" name="email" required autocomplete>
			<br>
			<label for="phone">Contact Number:</label>
			<br>
			<input type="number" id="phone" name="phone" required autocomplete>
			<br>
			<label for="service">Service Type:</label>
			<br>
			<select id="service" name="service">
				<option value="web_development">Web Design & Development</option>
				<option value="website_maintenance">Website Maintenance</option>
				<option value="content_graphics">Content and Graphics</option>
			</select>
			<br>
			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="contact1" id="contact1">
			<label for="contact1">Email</label>
			<br>
			<input type="checkbox" name="contact2" id="contact2">
			<label for="contact2">Phone</label>
			<br>
			<label>Package:</label>
			<br>
			<input type="radio" name="package" id="package1" value="basic">
			<label for="package1">Basic</label>
			<br>
			<input type="radio" name="package" id="package" value="premium">
			<label for="package2">Premium</label>
			<br>
			<br>
			<label for="message">Message:</label>
			<br>
			<textarea name="Message" id="message" rows="5" cols="20"></textarea>
			<br>
			<button type="submit"> Send Inquiry </button>
			<button type="reset"> Reset </button>
		</form>
	</section>
</body>
</html>